-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 3.0 (quilt)
Source: faiss
Binary: libfaiss-dev, python3-faiss
Architecture: any
Version: 1.9.0-4
Maintainer: Debian Deep Learning Team <debian-ai@lists.debian.org>
Uploaders: Mo Zhou <lumin@debian.org>
Homepage: https://github.com/facebookresearch/faiss
Description: efficient similarity search and clustering of dense vectors
 Faiss is a library for efficient similarity search and clustering of dense
 vectors. It contains algorithms that search in sets of vectors of any size, up
 to ones that possibly do not fit in RAM. It also contains supporting code for
 evaluation and parameter tuning. Faiss is written in C++ with complete wrappers
 for Python/numpy. Some of the most useful algorithms are implemented on the
 GPU. It is developed by Facebook AI Research.
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/deeplearning-team/faiss
Vcs-Git: https://salsa.debian.org/deeplearning-team/faiss.git
Testsuite: autopkgtest
Testsuite-Triggers: build-essential, c++-compiler, cmake, g++, libgtest-dev, ninja-build, python3-all
Build-Depends: cmake, debhelper-compat (= 13), dh-python, dh-sequence-numpy3, dh-sequence-python3, libblas-dev, libgtest-dev, liblapack-dev, libpython3-all-dev, python3-all-dev:any, python3-numpy, python3-setuptools, swig
Package-List:
 libfaiss-dev deb libdevel optional arch=any
 python3-faiss deb python optional arch=any
Checksums-Sha1:
 51407cea9c4185b5cbc46100743c6fc10e8a8de3 1084861 faiss_1.9.0.orig.tar.gz
 ea83206ca3e98ef2bf09c492edf84c8df43b0c87 7564 faiss_1.9.0-4.debian.tar.xz
Checksums-Sha256:
 f6721f1a479b0bdd8547e5bb0dbfa872643e7ea37686c6bf6fc99fb933b3fe4f 1084861 faiss_1.9.0.orig.tar.gz
 17abbe6055a6cd87d4764b11e91cb7682a4015ea9e80723c6bdd4f604295eede 7564 faiss_1.9.0-4.debian.tar.xz
Files:
 db62643ba325b296eeb84dc73897fe81 1084861 faiss_1.9.0.orig.tar.gz
 ccecbde554d9105b2deae09468be58cb 7564 faiss_1.9.0-4.debian.tar.xz

-----BEGIN PGP SIGNATURE-----

iQFLBAEBCgA1FiEEj6l3eq8YAbiQe3eGbuOJwPGK93QFAmcknpcXHGhhcnJ5LWNo
ZW5Ab3V0bG9vay5jb20ACgkQbuOJwPGK93TJugf/RFnP0K2depq6q0KtY4N/ekgZ
Hh2Y50R824s+RteV2V2YFaBHNMveO9eQnlIqSoHuxgQPr1H4NnjfLIUDp5NHixwP
SWqYEcOiqAdC/imDMsbiZtjCgXVKREn4Iyh0Le1gdWsZbVx1XVcxke4jutUGBrLS
NVyAOEB/d6RCpHRQhyRmEEEP/j2Vzy4x0h2N+XzfFF1vXVrgGAdSk6H4P8brsDmQ
29iICZjROBhc7GmfcxIGaD40D0sRzBHgmFqWnUm77qmdykIlhWzYBG14wgvQPgZR
YF9rpGS3K3tS9kDxEGqchV7yh1spH897u47YbjX0yy//aZf2EcQSIer7y2t7pg==
=fjAO
-----END PGP SIGNATURE-----
